var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/pricing/route.js")
R.c("server/chunks/[root-of-the-server]__077imgi._.js")
R.c("server/chunks/[root-of-the-server]__01gs37g._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_pricing_route_actions_03re_hu.js")
R.m(894649)
module.exports=R.m(894649).exports
